Results 1 to 7 of 7

Thread: virtualbox

  1. #1
    Just burned his ISO
    Join Date
    May 2008
    Posts
    10

    Default virtualbox

    hallo
    ich habe bt4 pre auf usb persistant. ich würde gerne die virtualbox für win xp installieren. gibt es da schon eine anleitung für, welche version und so?
    danke euch
    patter

  2. #2
    Moderator KMDave's Avatar
    Join Date
    Jan 2010
    Posts
    2,281

    Default

    Im Prinzip kannst du es einfach bei VirtualBox herunterladen. Die Version fuer Ubuntu 8.04 und mit
    Code:
    dpkg -i <packagename>
    installieren.
    Tiocfaidh ár lá

  3. #3
    Just burned his ISO
    Join Date
    Dec 2008
    Posts
    22

    Default

    evtl musst du noch das Vbox-Repository einbinden:

    Code:
    echo deb Index of /virtualbox/debian/ lenny non-free >> /etc/apt/souces.lst
    Das ist zwar das Repository für Debian, aber bei mir hat das gut funktioniert.

  4. #4
    Member
    Join Date
    Jan 2010
    Posts
    81

    Default

    da gibts eine kurze anleitung:

    http://forums.remote-exploit.org/bac...t4-pre-hd.html


    ozzy

    wer sucht der findet...

  5. #5
    Just burned his ISO
    Join Date
    May 2008
    Posts
    10

    Default

    ok danke euch aber weiter bin ich nicht gekommen:

    dpkg -i virtualbox-3.0_3.0.4-50677_Ubuntu_intrepid_i386.deb
    Selecting previously deselected package virtualbox-3.0.
    (Reading database ... 183253 files and directories currently installed.)
    Unpacking virtualbox-3.0 (from virtualbox-3.0_3.0.4-50677_Ubuntu_intrepid_i386.deb) ...
    dpkg: dependency problems prevent configuration of virtualbox-3.0:
    virtualbox-3.0 depends on libsdl1.2debian (>= 1.2.10-1); however:
    Package libsdl1.2debian is not installed.
    dpkg: error processing virtualbox-3.0 (--install):
    dependency problems - leaving unconfigured
    Errors were encountered while processing:
    virtualbox-3.0

    muss ich wie wo was noch installieren?

    patter

  6. #6
    Moderator KMDave's Avatar
    Join Date
    Jan 2010
    Posts
    2,281

    Default

    Jupp, nen apt-get install libsdl probieren.
    Tiocfaidh ár lá

  7. #7
    Just burned his ISO
    Join Date
    May 2008
    Posts
    10

    Default

    ok mit apt-get install libsdl1.2debian vor der installation hat es funktioniert.

    danke
    patter

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •